<Location /trac>
        SetHandler mod_python
        PythonHandler trac.web.modpython_frontend
        PythonOption TracEnv /var/www/trac
        PythonOption TracUriRoot /trac
        SetEnv PYTHON_EGG_CACHE /var/www/trac/python-eggs
</Location>

